<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<h1>Zuitt IT Solutions</h1>

<body>
	<h2>Products Offered</h2>

<table border="1">
	<tr bgcolor="white">
		<th>Package</th>
		<th>Price</th>
		<th>Description</th>
	</tr>
	<tr bgcolor="white">
		<td>Basic</td>
		<td>&#8369;500.00</td>
		<td>Package includes a fully functional website with desired specifications</td>
	</tr>
	<tr>
		<td>Premium</td>
		<td>&#8369;100.00</td>
		<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
	</tr>
	<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projext is inclusive of charges</th>
					</tr>
				</tfoot>
</table>

	<h3>Contact Forms</h3>
	<form action="https://google.com">
		<label for="first_name">First Name:</label> <br>
		<input type="text" name="first_name" id="first_name" required> <br> <br>
		<label for="last_name">Last Name:</label> <br>
		<input type="text" name="last_name" id="last_name" required> <br> <br>
		<label for="email">Email:</label> <br>
		<input type="text" name="email" id="email" required> <br> <br>
		<label for="contact_number">Contact Number:</label> <br>
		<input type="text" name="contact_number" id="contact_number" required> <br> <br>

		<label for="service_type">Service Type:</label> <br>
					
					<select name="service_type" id="service_type">
						<option value="Frontend Programming">Frontend Programming</option>
						<option value="Backend Programming">Backend Programming</option>
						<option value="Fullstack Programming">Fullstack Programming</option>
					</select> <br> <br>

		

					<label>Preferred Contact:</label> <br>
					<input type="checkbox" name="contact1" value="email">
					<label for="contact1">Email</label> <br>

					<input type="checkbox" name="contact2" value="phone_package">
					<label for="contact2">Phone Package:</label> <br>


					<input type="radio" name="new_user" id="user-type1">
					<label for="user-type1">Basic</label> <br>

					<input type="radio" name="new_user" id="user-type2">
					<label for="user-type2">Premium</label> <br> <br>

					<label for="notes">Message</label> <br>
					<textarea name="notes" id="notes" rows="5"></textarea> <br>
					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>
	</form>

				

</body>
</html>